import request from '@/utils/request'

// 查询巡更点管理列表
export function listCheckPointManage(query) {
  return request({
    url: '/wuYe/checkPointManage/list',
    method: 'get',
    params: query
  })
}

// 查询巡更点管理详细
export function getCheckPointManage(checkPointManageId) {
  return request({
    url: '/wuYe/checkPointManage/' + checkPointManageId,
    method: 'get'
  })
}

// 新增巡更点管理
export function addCheckPointManage(data) {
  return request({
    url: '/wuYe/checkPointManage',
    method: 'post',
    data: data
  })
}


// 新增巡更点管理
export function addCheckPointManageadd(data) {
  return request({
    url: '/wuYe/checkPointManage/addList',
    method: 'post',
    data: data
  })
}


// 修改巡更点管理
export function updateCheckPointManage(data) {
  return request({
    url: '/wuYe/checkPointManage/put',
    method: 'post',
    data: data
  })
}

// 删除巡更点管理
export function delCheckPointManage(checkPointManageId) {
  return request({
    url: '/wuYe/checkPointManage/delete/' + checkPointManageId,
    method: 'get'
  })
}
